[name]
uedit32.exe=UltraEdit
uestudio.exe=UEStudio '11
winhex.exe=WinHex
[find]
Find
查找
查找文本
尋找
Find Hex Values
查找 16 进制数值
[Replace]
Replace
替换
取代
Replace Hex Values
替换 16 进制数值
[ASCII1]
Find &ASCII
查找 ASCII(&A)
尋找 ASCII(&A)
[ASCII2]
Find ASCII
查找 ASCII(&S)
尋找 ASCII(&S)
[findnext]
&Find Next
查找下一个(&F)
尋找下一個(&F)
下一个(&F)
&OK
确定(&O)
[Option]
AutoFill=1
findtxt_type=Edit
findtxt_id=2541
replacetxt_id=2537
findhex_type=ComboBox
findhex_id=1152
replacehex_id=1153
